From abd5895a1ed145e793e831ae55a6fc0a8c9bcd9b Mon Sep 17 00:00:00 2001
From: Stephen Gallagher <sgallagh@redhat.com>
Date: Feb 24 2026 21:04:47 +0000
Subject: [PATCH 8/16] Enable the Intel Low Power Mode Daemon on x86_64


Resolves: rhbz#2442391

Signed-off-by: Stephen Gallagher <sgallagh@redhat.com>

---

diff --git a/90-default.preset b/90-default.preset
index 159b318..05a292d 100644
--- a/90-default.preset
+++ b/90-default.preset
@@ -481,3 +481,7 @@ enable gpio-manager.service
 # https://bugzilla.redhat.com/show_bug.cgi?id=2397255
 enable authselect-apply-changes.service
 
+# Enable Intel Low Power Model Daemon
+# https://bugzilla.redhat.com/show_bug.cgi?id=2442391
+enable intel_lpmd.service
+

